Source: ironic
Version: 1:7.0.0-1~u16.04+mos3
Binary:
  - ironic-conductor
  - ironic-common
  - python-ironic
  - ironic-api
Build_time: 2017-04-12-22-42-16
Code_project:
  ironic: e4ba549f42df9e16ae35cc4c2dca9adfce9c41a7
  ironic-build: 55a3aa3b368287a4f4a89dce2974d04d62171a3e
